/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */


.floating-panel {
	bottom:80px;
}
/* 	homepage panels 	*/
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	height:390px;
	background:url(/mainpics/bgs/bg-homepage-panel-bottom.png) no-repeat bottom #FFF;
1	box-shadow:1px 1px 1px 1px #949494;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
1	text-align:center;
}
div.half.hompage-content-panel{
1	border:1px solid #F00;
	width:675px;
	}
.panel-home-page-inner{
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	border-top:1px solid #C6C6C6;
	height:366px;
	}
/* 	homepage panels 	*/

/* 	package panels 	*/
.package-panel {
	width:24%;
	margin-right:1%;
1	height:390px;
	background:url(/mainpics/bgs/bg-homepage-panel-bottom.png) no-repeat bottom #FFF;
1	box-shadow:1px 1px 1px 1px #949494;
	padding-bottom: 24px;
}
.package-panel.last {
	margin-right:0%;
}
.panel-package-page-inner {
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	border-top:1px solid #C6C6C6;
	min-height:430px;	
	}
.panel-package-page-inner img {
	width: 220px;
	}
/* 	package panels 	*/

.green h2,.brown h2{
	font-family:Augie;
	text-align:center;
	font-size:3em;}

.brown{
	
	
	
	}
.brown h2{
	color:#B87B2B;
	}

.green{
	
	

	}
.green h2{
	color:#234B26;
	
	}

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*	gallery */
div.gallery-row {
	margin-bottom:10px;
	clear:both;
}
div.gallery-thumb{
	border: ;
	float:left;
	width:22%;
	height:130px;
	overflow:hidden;
	margin-right:10px;
}
div.gallery-thumb:hover, 
div.gallery-link-holder:hover {
	border: ;
}
div.gallery-thumb img,
div.gallery-link-holder .gallery-img-holder img{
	width:100%;
	height:auto;
	min-height:150px;
	border:none
}
div.gallery-link-holder {
	border: ;
	float:left;
	width:22%;
	height:150px;
	overflow:hidden;
	margin-right:10px;
}
div.gallery-link-holder .gallery-img-holder {
	display:block;
	width:100%;
}
div.gallery-link-holder .title{
	border-top:;
	background:#;
	display:block;
	position:absolute;
	bottom:0px;
	width:100%;
	padding:5px 0;
	text-align:center;
	font-size:1.5em;
	clear:both;
}

/*	news */
div.newsItem {
	background:#e5f4f8;
	border:1px solid #bfe7f1;
	margin-bottom:10px;
	padding:10px;
}

/*	------------	*/
/*	bread crumb booking	*/
/*	------------	*/
div#bookingBreadCrumb {
		clear: both;
1		padding: 1em;
		background: #FFF;
		box-shadow: 0px 3px 2px #666;
		}
div#bookingBreadCrumb:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div#bookingBreadCrumb p {
1		padding: 10px 43px;
1		margin-right:14px!important;
		position: relative;
		display: block;
		float: left;
		border: none;
		font-size:1.82em;
		margin-right:1px;
		color:#1E552B;
		line-height:4.1;
	1	text-align:center;
		padding-left:50px;
		margin-right:15px;
		}
div#bookingBreadCrumb  p.on {
		font-weight: bold;
		background:#1E562B;
		color:#FFF;
		}

div#bookingBreadCrumb  p.on span.arrow-right{
		background:url(/mainpics/bgs/bg-booking-on.jpg);
		width:23px;
		height:100%;
		float:right;
		margin-left:15px;
		}

div#bookingBreadCrumb p#dates {
	background:url(/mainpics/bgs/bg-booking-dates.png) no-repeat left 10px center;
}
div#bookingBreadCrumb p#dates.on {
	background:url(/mainpics/bgs/bg-booking-dates-on.png) no-repeat left 10px center #1E562B;
}

div#bookingBreadCrumb p#bikes {
	background:url(/mainpics/bgs/bg-booking-bikes.png) no-repeat left 10px center;
}
div#bookingBreadCrumb p#bikes.on {
	background:url(/mainpics/bgs/bg-booking-bikes-on.png) no-repeat left 10px center #1E562B;
}

div#bookingBreadCrumb p#collection {
	background:url(/mainpics/bgs/bg-booking-collection.png) no-repeat left 10px center;
}

div#bookingBreadCrumb p#collection.on {
	background:url(/mainpics/bgs/bg-collection-on.png) no-repeat left 10px center #1E562B;
}
div#bookingBreadCrumb p#personal-details {
	background:url(/mainpics/bgs/bg-booking-personal-details.png) no-repeat left 10px center;
}
div#bookingBreadCrumb p#personal-details.on {
	background:url(/mainpics/bgs/bg-booking-personal-details-on.png) no-repeat left 10px center #1E562B;
}

div#bookingBreadCrumb p#confirmation {
	background:url(/mainpics/bgs/bg-booking-confirmation.png) no-repeat left 10px center;
}
div#bookingBreadCrumb p#confirmation.on {
	background:url(/mainpics/bgs/bg-confirmation-on.png) no-repeat left 10px center #1E562B;
}

div#bookingBreadCrumb p#payment {
	background:url(/mainpics/bgs/bg-booking-payment.png) no-repeat left 10px center;
}
div#bookingBreadCrumb p#payment.on {
	background:url(/mainpics/bgs/bg-booking-payment-on.png) no-repeat left 10px  center #1E562B;
}
/*	------------	*/
/*	bread crumb booking	*/
/*	------------	*/
div#package-chooser {
		clear: both;
		background: #FFF;
		padding: 0;
		border: 1px solid #c6c6c6;
		}
div#package-chooser:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
div#package-chooser p {
		position: relative;
		display: block;
		float: left;
		padding:0;
		width: 25%;
		border: none;
		line-height: 1.5;
		font-size: 2.5em;
		margin: 0;
		}
div#package-chooser  p a {
		display: block;
		padding: 10px;
		text-align: center;
	    font-family: 'augie';
		color: #1e562b;
		text-decoration: none;
		}
div#package-chooser  p a.on, 
div#package-chooser  p a:hover {
		background: #b77b2b; 
		color: #fff;
		}
/*  -----------------------  */
/*  LIGHTBOX            */
/*  -----------------------  */
.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	overflow:hidden;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
.white_content {
	display: none;
	position: fixed;
	width:auto;
	height: auto;
	top:10%;
	left:25%;
	background-color: white;
	z-index:1050;
	min-height:150px;
	height:auto;
	max-height:420px;
}
/*Select  A Bike Modal List*/
div#modal-list{
	border:1px solid #434343;
	background:#DBDBDB;
	padding:5px;
	}

div#modal-list h3{
	background:#1E572C;
	font-size:1.8em;
	padding:10px;
	border-radius:5px;
	color:#FFF;
	}

div#modal-list a{
	color: #434343;
	text-decoration:none;
	font-size:1.3em;
	margin:10px 0;
	}
	
div#modal-list a:hover{
	color:#1E572C;
}



.lightbox-content {
	display:block;
	postion:absolute;
	padding: 30px;
1	border-radius:10px;
	background:#fff url(/mainpics/logo-motif-lrg.png) 95% 10% no-repeat;
	z-index:1002;
	padding:20px;
1	border-radius:10px;
1	-moz-border-radius:10px; /* Old Firefox */
1	-webkit-border-radius:10px; /* Chrome | Safari */
}
a.close-lightbox {
	display:block;
	position: absolute;
	top: -10px !important;
	left: 15px !important;
	width:30px;
	height:30px;
	background:url(/mainpics/icons/close-button.png) 0 0 no-repeat;
	z-index:1053;
}

/* -----------------------------	*/
/* Confirm Your Booking Panels*/
/* -----------------------------	*/
div.panel.confirm {
	background:#FFF;
	padding:10px;
	margin-right:0;
	margin-bottom:2em;
	min-height:165px;
	}
	
div.panel.confirm.border {
	border: 1px solid #c6c6c6;
	}

div.panel.confirm div.label {
	background: #e5e5e5;
	margin-right: 0.5em;
	}

div.panel.confirm h3 {
	color: #1E562B;
	font-size: 2em;
	font-family: Lucida Sans Unicode;
	font-weight:bold;
	padding-left:42px;
	height: 30px;
	line-height: 30px;
}

div.panel.confirm h4 {
	color: #B77B2B;
	font-size: 1.8em;
	font-family: Comic Sans MS;
	padding: 0px 8px;
	margin: 0.5em 0px;
	text-shadow: 2px 2px #FFF;
}
		
div.panel.confirm p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	}		

div.panel.confirm p.label {
	color: #1E562B;
	font-size: 1.6em;
	}		

div.panel.confirm div.label p {
	padding: 0 0.5em;
	}

div.panel.confirm a{
	color:#B77B2B;
	}

div.panel.confirm a.edit-details{
	font-size:1.4em;
	}

div.panel.confirm p {
1	margin-bottom:0.6em!important;
	}

div.panel.confirm.general h3 {
	background:url(/mainpics/bgs/bg-booking-dates.png) left center no-repeat;
	}
	
div.panel.confirm.discount h3 {
	background:url(/mainpics/bgs/bg-booking-discount.png) left center no-repeat;
	}
	
div.panel.confirm.bikes h3 {
	background:url(/mainpics/bgs/bg-booking-bikes.png) left center no-repeat;
	}
	
div.panel.confirm.collection h3 {
	background:url(/mainpics/bgs/bg-booking-collection.png) left center no-repeat;
	}
	
div.panel.confirm.personal-details h3 {
	background:url(/mainpics/bgs/bg-booking-personal-details.png) left center no-repeat;
	}
	
div.panel.confirm.order-details-info h3 {
	background:url(/mainpics/bgs/bg-booking-order-details-info.png) left center no-repeat;
	}
	
div.panel.confirm.costs-details h3 {
	background:url(/mainpics/bgs/bg-booking-payment.png) left center no-repeat;
	}
/* -----------------------------	*/
/* Specific Booking Panels*/
/* -----------------------------	*/
div.panel#panel-choose-bikes .product-quantity-panel {
	width: 33%;
	}
	
p.first-name-personal,
p.last-name-personal{
1	width:46%;
	} 
	
div.confirm-customer-details{
1	background:#E5E5E5;
1	text-align:right;
	}	
